using Newtonsoft.Json.Linq;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace JtkManagerClient {
    public partial class IntoductionForm : Form {
        public string ResultPcMapJson = null;

        public IntoductionForm() {
            InitializeComponent();
            
        }

        private void acceptButton_Click(object sender, EventArgs e) {

        }

        private void fileButton_Click(object sender, EventArgs e) {
            var ofd = new OpenFileDialog();
            ofd.Filter = "사진 파일|*.jpg";
            ofd.Title = "사진 파일 선택";
            ofd.ShowDialog();
        }
    }
}
